<!DOCTYPE>
<html>
	<head>
		<title>UserStory1</title>

		<style>

			.WebContainer{
                width:100%;
                min-width:1000px;
                height:auto;
            }

			body {
				margin: 0;
    			background: url(bgedit.PNG);
    			background-size: cover;
    			white-space: nowrap;
			}

			button {
				background-repeat: no-repeat;
				background-size: cover;
     			width: 20%;
     			height: 50%;
			}

		</style>

	</head>

	<body>
		<div class="WebContainer">
		<br><br><br><br><br><br><br><br>
		
		<center>
			
		<button onclick="LinkToLogin()" 
		style="background-image:url('button1edit.PNG')" >
		</button>

		&emsp;&emsp;&emsp;
		<button onclick="LinkToLogin()" 
		style="background-image:url('button2edit.PNG')" >
		</button>

		</center>
	</div>
	</body>

	<script>
        function LinkToLogin() {
              window.location.href = "login.html";
        }
    </script>

</html>